#ifndef __MINI_PRINTF_H__
#define __MINI_PRINTF_H__

#ifdef __cplusplus
 extern "C" {
#endif

#include "stm32f4xx.h"

void mini_printf_init(void);
void mini_printf(const char *fmt, ...);
  
#ifdef __cplusplus
}
#endif

#endif /* __MINI_PRINTF_H__ */
